Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - Search Criteria: vapoursynth

105 packages found. Page 1 of 3.

1 2 3 Next › Last »

Name Version Votes Popularity? Description Maintainer
vapoursynth-plugin-averagehist r0-3 1 0.00 Plugin for Vapoursynth: averagehist sl1pkn07
vapoursynth-plugin-bifrost-git v2.2.2.g3082823-1 1 0.00 Plugin for Vapoursynth: bifrost (GIT version) sl1pkn07
vapoursynth-plugin-convo2d-git r15.39fdd09-1 2 0.00 Plugin for Vapoursynth: convo2d (GIT version) sl1pkn07
vapoursynth-plugin-damb-git v3.0.g77a20a5-1 1 0.00 Plugin for Vapoursynth: damb (GIT version) sl1pkn07
vapoursynth-plugin-delogo-git v0.3.7.gfde8a60-1 1 0.00 Plugin for Vapoursynth: delogo (GIT version) sl1pkn07
vapoursynth-plugin-dither-git r19.0f209b6-1 1 0.00 Plugin for Vapoursynth: dither (GIT version) sl1pkn07
vapoursynth-plugin-ediresample-git r19.0f209b6-1 1 0.00 Plugin for Vapoursynth: ediresample (GIT version) sl1pkn07
vapoursynth-plugin-fillborders-git v1.0.1.g48707e1-1 1 0.00 Plugin for Vapoursynth: fillborders (GIT version) sl1pkn07
vapoursynth-plugin-fluxsmooth-git v2.0.ga971d68-1 2 0.00 Plugin for Vapoursynth: fluxsmooth (GIT version) sl1pkn07
vapoursynth-plugin-havsfunc-light-git r22.8.g5d7c34d-1 0 0.00 Plugin for Vapoursynth: havsfunc. (Optional Depends, GIT Version) YamashitaRen
vapoursynth-plugin-it-git v1.2.3.g08d682c-1 1 0.00 Plugin for Vapoursynth: it (GIT version) sl1pkn07
vapoursynth-plugin-lsmashsource-git r875.14b040e-1 2 0.00 Plugin for Vapoursynth: lsmashsource (GIT version) sl1pkn07
vapoursynth-plugin-maskdetail-git r10.1f927c8-1 1 0.00 Plugin for Vapoursynth: maskdetail (GIT version) sl1pkn07
vapoursynth-plugin-miscfilters 4-2 0 0.00 Plugin for Vapoursynth: miscfilters sl1pkn07
vapoursynth-plugin-msmoosh-git v1.1.0.ge5a7221-1 1 0.00 Plugin for Vapoursynth: msmoosh (GIT version) sl1pkn07
vapoursynth-plugin-reduceflicker-git r2.8766391-1 1 0.00 Plugin for Vapoursynth: reduceflicker (GIT version) sl1pkn07
vapoursynth-plugin-removedirtvs-git r78.ddc78e5-1 2 0.00 Plugin for Vapoursynth: removedirtvs (GIT version) sl1pkn07
vapoursynth-plugin-ssiq-git v1.0.1.g30b3a47-1 2 0.00 Plugin for Vapoursynth: ssiq (GIT version) sl1pkn07
vapoursynth-plugin-tcomb-git v1.0.1.gb47ef6a-1 1 0.00 Plugin for Vapoursynth: tcomb (GIT version) sl1pkn07
vapoursynth-plugin-tdeintmod-git r7.2.g5a8e668-1 1 0.00 Plugin for Vapoursynth: tdeintmod (GIT version) sl1pkn07
vapoursynth-plugin-templinearapproximate-git r3.4.g50c4633-1 1 0.00 Plugin for Vapoursynth: templinearapproximate (GIT version) sl1pkn07
vapoursynth-plugin-tnlmeans-git r39.22a40af-1 1 0.00 Plugin for Vapoursynth: tnlmeans (GIT version) sl1pkn07
vapoursynth-plugin-vaguedenoiser-git r2.3.gf925f1a-1 1 0.00 Plugin for Vapoursynth: vaguedenoiser (GIT version) sl1pkn07
vapoursynth-plugin-videoscope-git v1.0.2.g527b9b0-1 1 0.00 Plugin for Vapoursynth: videoscope (GIT version) sl1pkn07
vapoursynth-plugin-vsrawsource-git r24.9634f88-1 2 0.00 Plugin for Vapoursynth: vsrawsource (GIT version) sl1pkn07
vapoursynth-plugin-yadifmod-git r9.2.gdf73634-1 1 0.00 Plugin for Vapoursynth: yadifmod (GIT Version) sl1pkn07
vapoursynth-plugin-mvtools-git v12.1.gbd4d94f-1 3 0.00 Plugin for Vapoursynth: mvtools (GIT version) sl1pkn07
vapoursynth-plugin-retinex-git r3.10.gef42e59-1 2 0.00 Plugin for Vapoursynth: retinex (GIT version) sl1pkn07
vapoursynth-plugin-tcanny-git r7.0.g5e48ea1-1 1 0.00 Plugin for Vapoursynth: tcanny (GIT version) sl1pkn07
vapoursynth-plugin-scoll-git r2-1 1 0.00 Plugin for Vapoursynth: scoll (GIT version) sl1pkn07
vapoursynth-plugin-sharpaamcmod-git r4-1 1 0.00 Plugin for Vapoursynth: sharpaamcmod (GIT version) sl1pkn07
vapoursynth-plugin-tc2cfr-git v0.0.1.3.gf5f52f3-1 1 0.00 Plugin for Vapoursynth: tc2cfr (GIT version) sl1pkn07
vapoursynth-plugin-vshelpers-git r2-1 1 0.00 Plugin for Vapoursynth: vshelpers (GIT version) sl1pkn07
vapoursynth-plugin-combmask-git r18.2ec6679-1 1 0.00 Plugin for Vapoursynth: combmask (GIT version) sl1pkn07
vapoursynth-plugin-mvtools_sf-git r7.0.g1ed1c2a-1 1 0.00 Plugin for Vapoursynth: mvtools_sf (GIT version) sl1pkn07
vapoursynth-plugin-vautodeint-git v0.0.1.0.g70bcc3d-1 1 0.00 Plugin for Vapoursynth: vautodeint (GIT version) sl1pkn07
vapoursynth-plugin-vcmod 20160221-1 1 0.00 Plugin for Vapoursynth: vcmod sl1pkn07
vapoursynth-plugin-vcmove 20160409-1 1 0.00 Plugin for Vapoursynth: vcmove sl1pkn07
vapoursynth-plugin-vctrans 20150910-1 1 0.00 Plugin for Vapoursynth: vctrans sl1pkn07
vapoursynth-plugin-finesharp-git r8-1 3 0.00 Plugin for Vapoursynth: finesharp (GIT Version) sl1pkn07
vapoursynth-plugin-f3kdb-git 2.0pre.r412.9f3042e-1 8 0.00 Plugin for Vapoursynth: f3kdb (GIT version) sl1pkn07
pyhenkan-git r83.2b4fb75-1 1 0.00 Transcoding suite built around VapourSynth and FFmpeg alucryd
vapoursynth-plugin-inpaint-git r2.dafa5b5-1 1 0.00 Plugin for Vapoursynth: inpaint sl1pkn07
vapoursynth-plugin-waifu2x-w2xc-git r2.2.ge79bb45-2 1 0.00 Plugin for Vapoursynth: waifu2x-w2xc (GIT version) YamashitaRen
vapoursynth-plugin-edi_rpow2-git r20.1d158a3-1 1 0.00 Plugins for Vapoursynth : nnedi3_rpow2, eedi3_rpow2 and eedi2_rpow2 YamashitaRen
vapoursynth-plugin-knlm-git r3-1 1 0.00 Plugin for Vapoursynth: knlm (GIT version) sl1pkn07
vapoursynth-plugin-mcdegrainsharp-git r5-1 1 0.00 Plugin for Vapoursynth: mcdegrainsharp (GIT version) sl1pkn07
vapoursynth-plugin-psharpen-git r4-1 1 0.00 Plugin for Vapoursynth: psharpen (GIT version) sl1pkn07
vapoursynth-plugin-rgsf-git r5.0.g657d1e7-1 1 0.00 Plugin for Vapoursynth: rgsf (GIT version) sl1pkn07
vapoursynth-plugin-minsharp-git r4.1.gce01b8f-1 1 0.00 Plugin for Vapoursynth: minsharp (GIT version) sl1pkn07

105 packages found. Page 1 of 3.

1 2 3 Next › Last »